TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Dimension ( mdl^ded M ) -> elt-ord^rat

### Description

<shortdoc> The dimension of the vector space spanned by M over its base coefficient ring. </shortdoc>

### Examples

x_o2:=MaximalOrder(X^2-2); x_o22:=Module(x_o2,2); Dimension(x_o22);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack